/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/_variables.scss';
@import 'css/_general_styling.scss';

.assignProjectUsers {
  &__content {
    overflow-y: auto;
    padding-inline: 2.5rem;
    padding-block: 2.125rem;

    &__itemsContainer {
      display: flex;
      flex-direction: column;
      margin-top: 1.87rem;

      &__titleContainer {
        display: flex;
        justify-content: space-between;

        &__title {
          @include primary-text(1.3rem, $on-surface, 500);
          line-height: 1.5rem;
          text-transform: capitalize;
        }
      }
    }
    &__divider {
      background: $coa-grey-100;
    }
  }
  &__warningAlert {
    position: absolute;
    width: 100%;
    z-index: 2;

    &__icon {
      font-size: 1rem;
    }
  }
}
